Skip to main content
GET
/
api
/
organizations
/
multi-options-customer-profile
/
{contactId}
Get extracted field-change history options for a contact
curl --request GET \
  --url https://your-instance.example.com/api/organizations/multi-options-customer-profile/{contactId} \
  --header 'Authorization: Bearer <token>'
{
  "fieldChanges": {
    "email": [
      {
        "value": "jane.new@acme.example",
        "source": "conversation",
        "confidence": 0.92
      }
    ]
  },
  "applicationFieldChanges": {},
  "conversationFieldChanges": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.tetherai.ca/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

contactId
string
required

Query Parameters

conversationId
string

Response

Field-change options returned

fieldChanges
object
applicationFieldChanges
object
conversationFieldChanges
object